Package org.eclipse.wst.xml.xpath.ui

## org.eclipse.wst.xml.xpath.ui
Class XPathUIMessages

    public class XPathUIMessages
    extends NLS

Strings used by XPath UI

## Field Summary

`public static java.lang.String` | `XPathNavigator_Context`
`public static java.lang.String` | `XPathNavigator_Document`
`public static java.lang.String` | `XPathNavigator_DOM_Tree`
`public static java.lang.String` | `XPathNavigator_Expression`
`public static java.lang.String` | `XPathNavigator_Namespace_Prefixes`
`public static java.lang.String` | `XPathNavigator_Namespaces`
`public static java.lang.String` | `XPathNavigator_Namespaces_Tip`
`public static java.lang.String` | `XPathNavigator_Node_could_not_be_selected`
`public static java.lang.String` | `XPathNavigator_Nothing_selected`
`public static java.lang.String` | `XPathNavigator_Refresh_Source_Docs`
`public static java.lang.String` | `XPathNavigator_Refresh_Source_Docs_Tip`
`public static java.lang.String` | `XPathNavigator_Run_on_selected`
`public static java.lang.String` | `XPathNavigator_Run_XPath_Query`
`public static java.lang.String` | `XPathNavigator_Select_source_first`
`public static java.lang.String` | `XPathNavigator_Selection`
`public static java.lang.String` | `XPathNavigator_Show_In_Source`
`public static java.lang.String` | `XPathNavigator_Show_In_Source_Tip`
`public static java.lang.String` | `XPathNavigator_Text`
`public static java.lang.String` | `XPathNavigator_XML_Source_Document`
`public static java.lang.String` | `XPathNavigator_XPath_Eval_Failed`
`public static java.lang.String` | `XPathNavigator_XPath_Navigator`
`public static java.lang.String` | `XPathNavigator_XPath_Show_In_Source_Failed`

## Method Summary

`public static java.util.ResourceBundle` | `getResourceBundle()`

## Field Detail

## XPathNavigator_Context

`public static java.lang.String XPathNavigator_Context`

## XPathNavigator_Document

`public static java.lang.String XPathNavigator_Document`

## XPathNavigator_DOM_Tree

`public static java.lang.String XPathNavigator_DOM_Tree`

## XPathNavigator_Expression

`public static java.lang.String XPathNavigator_Expression`

## XPathNavigator_Namespace_Prefixes

`public static java.lang.String XPathNavigator_Namespace_Prefixes`

## XPathNavigator_Namespaces

`public static java.lang.String XPathNavigator_Namespaces`

## XPathNavigator_Namespaces_Tip

`public static java.lang.String XPathNavigator_Namespaces_Tip`

## XPathNavigator_Node_could_not_be_selected

`public static java.lang.String XPathNavigator_Node_could_not_be_selected`

## XPathNavigator_Nothing_selected

`public static java.lang.String XPathNavigator_Nothing_selected`

## XPathNavigator_Refresh_Source_Docs

`public static java.lang.String XPathNavigator_Refresh_Source_Docs`

## XPathNavigator_Refresh_Source_Docs_Tip

`public static java.lang.String XPathNavigator_Refresh_Source_Docs_Tip`

## XPathNavigator_Run_on_selected

`public static java.lang.String XPathNavigator_Run_on_selected`

## XPathNavigator_Run_XPath_Query

`public static java.lang.String XPathNavigator_Run_XPath_Query`

## XPathNavigator_Select_source_first

`public static java.lang.String XPathNavigator_Select_source_first`

## XPathNavigator_Selection

`public static java.lang.String XPathNavigator_Selection`

## XPathNavigator_Show_In_Source

`public static java.lang.String XPathNavigator_Show_In_Source`

## XPathNavigator_Show_In_Source_Tip

`public static java.lang.String XPathNavigator_Show_In_Source_Tip`

## XPathNavigator_Text

`public static java.lang.String XPathNavigator_Text`

## XPathNavigator_XML_Source_Document

`public static java.lang.String XPathNavigator_XML_Source_Document`

## XPathNavigator_XPath_Eval_Failed

`public static java.lang.String XPathNavigator_XPath_Eval_Failed`

## XPathNavigator_XPath_Navigator

`public static java.lang.String XPathNavigator_XPath_Navigator`

## XPathNavigator_XPath_Show_In_Source_Failed

`public static java.lang.String XPathNavigator_XPath_Show_In_Source_Failed`

## Methods Detail

## getResourceBundle

`public java.util.ResourceBundle getResourceBundle()`

### Returns

`java.util.ResourceBundle`